<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>He held out his hand </text><choice_g><choice>about</choice><choice correct="y">in</choice><choice>over</choice><choice>through</choice></choice_g><text> greeting.</text></item>
<item desc="2"><text>Their staff are heavily overloaded </text><choice_g><choice>off</choice><choice>on</choice><choice>to</choice><choice correct="y">with</choice></choice_g><text> work.</text></item>
<item desc="3"><text>They abandoned their town rather than submit </text><choice_g><choice>as</choice><choice>beyond</choice><choice>in</choice><choice correct="y">to</choice></choice_g><text> the Persians.</text></item>
<item desc="4"><text>It was rather frustrating </text><choice_g><choice>about</choice><choice correct="y">for</choice><choice>from</choice><choice>on</choice></choice_g><text> all of us.</text></item>
<item desc="5"><text>She was very gentle </text><choice_g><choice>about</choice><choice>by</choice><choice>in</choice><choice correct="y">with</choice></choice_g><text> the children.</text></item>
<item desc="6"><text>The car had plunged </text><choice_g><choice>by</choice><choice>in</choice><choice correct="y">off</choice><choice>to</choice></choice_g><text> the road.</text></item>
<item desc="7"><text>She didn't mention the economy </text><choice_g><choice>across</choice><choice correct="y">in</choice><choice>through</choice><choice>with</choice></choice_g><text> her speech.</text></item>
<item desc="8"><text>A new factory is </text><choice_g><choice>against</choice><choice>behind</choice><choice>off</choice><choice correct="y">under</choice></choice_g><text> construction.</text></item>
</body></exercise></batch>

